<svg width="78" height="99" viewBox="0 0 78 99" fill="none" xmlns="http://www.w3.org/2000/svg" class={$$props.class}>
    <path d="M15.5499 22.7004C15.5499 19.1883 18.38 16.3412 21.8712 16.3412L51.637 16.3412C55.1282 16.3412 57.9583 19.1883 57.9583 22.7005V36.5511C57.9583 43.6657 66.0424 48.7295 72.7162 51.0836C73.2219 51.262 73.7219 51.4618 74.2148 51.6832V10.5988C74.2148 4.74524 69.4979 2.59278e-06 63.6792 2.33692e-06L10.5356 0C4.71695 -2.55867e-07 2.57475e-06 4.74525 2.32041e-06 10.5988L0 64.0021C-2.54341e-07 69.8556 4.71695 74.6009 10.5356 74.6009H47.0469C44.3015 67.5258 38.98 58.9702 31.8392 58.9702H21.8712C18.38 58.9702 15.5499 56.1231 15.5499 52.611L15.5499 22.7004Z"
          fill="currentColor"/>
    <path d="M63.8638 80.1415C63.7484 80.1415 63.6333 80.1401 63.5185 80.1373C60.358 80.0611 56.9282 81.0129 55.3475 83.7672C54.0726 85.9886 54.5712 88.7917 54.7645 91.3494C54.7781 91.5295 54.7851 91.7115 54.7851 91.8952C54.7851 95.8191 51.6206 99 47.717 99C43.8134 99 40.6489 95.8191 40.6489 91.8952C40.6489 87.9713 43.8134 84.7903 47.717 84.7903C48.764 84.7903 49.8309 84.3801 50.3544 83.4679L51.8436 80.8731C53.32 78.3005 52.6585 75.0904 51.3007 72.4526C50.2955 70.4996 49.7277 68.2824 49.7277 65.9318C49.7277 65.4637 49.7502 65.0009 49.7942 64.5445C50.07 61.6828 49.679 58.5919 47.639 56.5783L44.686 53.6635C43.4254 52.4192 41.7298 51.7221 39.9636 51.7221H29.078C25.5868 51.7221 22.7567 48.8749 22.7567 45.3628V30.1006C22.7567 26.5884 25.5868 23.7413 29.078 23.7413H44.2493C47.7405 23.7413 50.5706 26.5884 50.5706 30.1006V41.7759C50.5706 43.5973 51.2987 45.3421 52.591 46.6177L55.6297 49.6171C57.5217 51.4846 60.3287 51.9149 62.9742 51.7498C63.2684 51.7314 63.5651 51.7221 63.8638 51.7221C71.671 51.7221 78 58.084 78 65.9318C78 73.7796 71.671 80.1415 63.8638 80.1415Z"
          fill="currentColor"/>
</svg>
